Intranet Portal - Admin - Bug #5744

Knowledge Base > Check issues below.
02/06/2023 06:33 PM - Shubham J

Status: New Start date: 02/06/2023
Priority: Normal Due date:

Assignee: Vinay kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1.
clipboard-202302061803-tfgds.png
2.
clipboard-202302061806-etufz.png
3. Add knowledge base.
clipboard-202302061810-zp9cb.png

4. Delete Knowledge Base > No validation message is displayed on deleting.
https://www.screencast.com/t/dildI2d3sl

5. Knowledge base list
clipboard-202302061834-ogv3x.png

6. Edit knowledge base > Field alignment displays different.
clipboard-202302061845-iafdp.png

7. User Login > Home > Check issues below
clipboard-202302101446-kd3mw.png
clipboard-202302101447-oklm2.png

8. Add view list and change the text base to Base
clipboard-202302101633-afplp.png

History

#1 - 02/06/2023 06:44 PM - Shubham J
- File clipboard-202302061845-iafdp.png added

- Description updated

#2 - 02/10/2023 01:16 PM - priyanka Sharma

- Assignee changed from Manoj jaswal to Vinay kumar

#3 - 02/10/2023 02:46 PM - Shubham J
- File clipboard-202302101446-kd3mw.png added
- File clipboard-202302101447-okim2.png added

- Description updated

#4 - 02/10/2023 04:32 PM - Shubham J
- File clipboard-202302101633-afplp.png added

- Description updated

#5 - 02/10/2023 04:33 PM - Shubham J

- Description updated

Files

clipboard-202302061803-tfgds.png 550 KB 02/06/2023 Shubham J

clipboard-202302061806-etufz.png 554 KB 02/06/2023 Shubham J

clipboard-202302061810-zp9cb.png 91.1 KB 02/06/2023 Shubham J
